/* CSSTidy 1.3: Mon, 22 Nov 2010 13:22:09 -0700 */
.collapsing_fields_page .p7APM02 {
background-color:#FFF;
border-bottom:1px solid #333;
font-family:Arial,Helvetica,sans-serif;
padding:0;
}

.collapsing_fields_page .p7APM02 .p7APMtrig {
margin:0;
padding:0;
}

.collapsing_fields_page .p7APM02 .p7APMtrig h3,.collapsing_fields_page .p7APM02 .p7APMtrig h4 {
font-size:12px;
margin:0;
padding:0;
}

.collapsing_fields_page .p7APM02 .p7APMtrig a {
background-color:#173087!important;
background-image:url(http://www.ucalgary.ca/~hrinfo/p7ap/images/p7ap_east_white.gif);
background-position:left center;
background-repeat:no-repeat;
border-bottom:1px solid #000;
border-top:1px solid #000;
color:#FFF!important;
display:block;
font-weight:400;
text-decoration:none;
padding:4px 8px 4px 18px;
}

.collapsing_fields_page.p7APM02 .p7APMtrig .p7APM_ext,.collapsing_fields_page .p7APM02 .p7APMtrig .p7APM_ext.p7APMtrig_down {
background-color:#CCC!important;
background-image:url(http://www.ucalgary.ca/~hrinfo/p7ap/images/p7apm_south_black.gif)!important;
background-position:left center;
background-repeat:no-repeat;
color:#000!important;
letter-spacing:.1em;
border-color:#999!important;
}

.collapsing_fields_page .p7APM02 .p7APMtrig a:hover {
background-color:#536F97!important;
color:#FFF!important;
}

.collapsing_fields_page .p7APM02 .p7APMtrig a:active,.collapsing_fields_page .p7APM02 .p7APMtrig a:focus {
outline:1px dotted #CCC;
}

.collapsing_fields_page .p7APM02 .p7APMtrig .p7APMtrig_down {
background-color:#333;
background-image:url(http://www.ucalgary.ca/~hrinfo/p7ap/images/p7ap_south_white.gif);
background-position:left center;
background-repeat:no-repeat;
color:#CCC;
font-weight:400;
letter-spacing:.1em;
}

.collapsing_fields_page .p7APM02 .p7APMtrig .p7APMtrig_down:hover {
background-color:#173392;
background-image:url(http://www.ucalgary.ca/~hrinfo/p7ap/images/p7ap_south_white.gif);
color:#FFF;
border-color:#999;
}

.collapsing_fields_page .p7APM02 .p7APMcwrapper {
position:relative;
}

.collapsing_fields_page .p7APM02 .p7APMpanelcontent {
background-color:#FFF;
background-image:url(http://www.ucalgary.ca/~hrinfo/p7ap/images/p7apm_bevel_white.jpg);
background-repeat:repeat-x;
line-height:1.5em;
padding:20px;
}

.collapsing_fields_page .p7APM02 .p7APMcontent h2,.collapsing_fields_page .p7APM02 .p7APMcontent h3,.collapsing_fields_page .p7APM02 .p7APMcontent h4 {
font-size:14px;
letter-spacing:.1em;
line-height:normal;
margin:0;
}

.collapsing_fields_page .p7APM02 .p7APMcontent p {
margin:6px 0;
}

.collapsing_fields_page .p7APM02 .current_mark {
font-weight:700!important;
}

.collapsing_fields_page .subheading {
font-size:.916em;
text-align:right;
padding:10px;
}

.collapsing_fields_page a.blue:link,.collapsing_fields_page a.blue:active,.collapsing_fields_page a.blue:visited,.collapsing_fields_page a.blue:hover {
color:#173087;
}